
/* CSS Tree menu styles */
ol.tree
{
	padding: 0 0 0 15px;
	width: 210px;
}
	li 
	{ 
		position: relative; 
		margin-left: -13px;
		list-style: none;
	}
	li.file
	{
		margin-left: -15px !important;
	}
		li.file a
		{
			background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat;
			color: #808080;
			font-family: Copperplate Gothic normal, Arial;
			font-weight: normal;
			font-size: 12px;
			padding-left: 21px;
			text-decoration: none;
			display: block;
		}
		li.file a[href *= '.pdf']	{ background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat; }
		li.file a[href *= '.html']	{ background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat; }
		li.file a[href $= '.css']	{ background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat; }
		li.file a[href $= '.js']		{ background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat; }
	li.green_file
	{
		margin-left: -15px !important;
	}
		li.green_file a
		{
			background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat;
			color: #006400;
			font-family: Copperplate Gothic normal, Arial;
			font-weight: normal;
			font-size: 12px;
			padding-left: 21px;
			text-decoration: none;
			display: block;
		}
		li.green_file a[href *= '.pdf']	{ background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat; }
		li.green_file a[href *= '.html']	{ background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat; }
		li.green_file a[href $= '.css']	{ background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat; }
		li.green_file a[href $= '.js']	{ background: url(http://scv1904.com/nav/document.png) 0 0 no-repeat; }
	li input
	{
		position: absolute;
		left: 0;
		margin-left: 0;
		opacity: 0;
		z-index: 2;
		cursor: pointer;
		height: 1em;
		width: 1em;
		top: 0;
		color: #808080;
		font-family: Copperplate Gothic normal, Arial;
		font-weight: normal;
		font-size: 12px;
	}
		li input + ol
		{
			background: url(http://scv1904.com/nav/toggle-small-expand.png) 40px 0 no-repeat;
			margin: -0.938em 0 0 -44px; /* 15px */
			height: 1em;
		}
		li input + ol > li { display: none; margin-left: -14px !important; padding-left: 1px; }
	li label
	{
		background: url(http://scv1904.com/nav/folder-horizontal.png) 15px 1px no-repeat;
		cursor: pointer;
		display: block;
		padding-left: 37px;
		color: #808080;
		font-family: Copperplate Gothic normal, Arial;
		font-weight: normal;
		font-size: 12px;
	}

	li input:checked + ol
	{
		background: url(http://scv1904.com/nav/toggle-small.png) 40px 5px no-repeat;
		margin: -1.25em 0 0 -44px; /* 20px */
		padding: 1.563em 0 0 80px;
		height: auto;
	}
		li input:checked + ol > li { display: block; margin: 0 0 0.125em;  /* 2px */}
		li input:checked + ol > li:last-child { margin: 0 0 0.063em; /* 1px */ }